RubyGems Navigation menu

ruby-des 1.0

This gem make use DES Data Encryption.

Gemfile
          gem 'ruby-des', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install ruby-des
  
  
  
  
  
  
  

Authors:

  • Robert Sosinski

Owners:

Total downloads 1,049

For this version 1,049

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - June 3, 2012 (9.5 KB)